Geeks With Blogs

News FAQ on the correct forum to post at: http://forums.asp.net/p/1337412/2699239.aspx#2699239
Tatworth

At https://www.poodletest.com/ there is a web site for checking if your browser is vulnerable to POODLE! POODLE is a susceptibility with some browsers if they support SSLv3 using stream ciphers.  (POODLE stands for Padding Oracle On Downgraded Legacy Encryption.)

To protect yourself, follow the instructions at http://windowssecrets.com/newsletter/protecting-yourself-from-poodle-attacks/.

Then re-test using https://www.poodletest.com/ !

Posted on Thursday, October 23, 2014 2:02 PM | Back to top


Comments on this post: Protect yourself from POODLE!

No comments posted yet.
Your comment:
 (will show your gravatar)


Copyright © TATWORTH | Powered by: GeeksWithBlogs.net